#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Nov 11 02:15:20 CST 2019
maven-metadata-spring-releases.xml.error=
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1573460109573
maven-metadata-spring-releases.xml.lastUpdated=1573460120383
maven-metadata-repo_evomatik.xml.lastUpdated=1573460109252
